## rubrica 1.0.12

=== pixmaps/rubrica/Makefile ===
# Makefile.in generated by automake 1.6.3 from Makefile.am.
# pixmaps/Makefile.  Generated from Makefile.in by configure.

# Copyright 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002
# Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.


SHELL = /bin/sh

srcdir = .
top_srcdir = ..

prefix = /home/nicola/usr
exec_prefix = ${prefix}

bindir = ${exec_prefix}/bin
sbindir = ${exec_prefix}/sbin
libexecdir = ${exec_prefix}/libexec
datadir = ${prefix}/share
sysconfdir = ${prefix}/etc
sharedstatedir = ${prefix}/com
localstatedir = ${prefix}/var
libdir = ${exec_prefix}/lib
infodir = ${prefix}/info
mandir = ${prefix}/man
includedir = ${prefix}/include
oldincludedir = /usr/include
pkgdatadir = $(datadir)/rubrica
pkglibdir = $(libdir)/rubrica
pkgincludedir = $(includedir)/rubrica
top_builddir = ..

ACLOCAL = aclocal-1.6
AUTOCONF = autoconf
AUTOMAKE = automake-1.6
AUTOHEADER = autoheader

am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /usr/bin/install -c
INSTALL_PROGRAM = ${INSTALL}
INSTALL_DATA = ${INSTALL} -m 644
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_SCRIPT = ${INSTALL}
INSTALL_HEADER = $(INSTALL_DATA)
transform = s,x,x,
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_alias = 
host_triplet = i686-pc-linux-gnu

EXEEXT = 
OBJEXT = o
PATH_SEPARATOR = :
AMTAR = tar
AS = @AS@
AWK = gawk
CATALOGS =  es.gmo fr.gmo it.gmo ja.gmo ru.gmo pt_BR.gmo de.gmo bg.gmo sk.gmo
CATOBJEXT = .gmo
CC = gcc
CPP = gcc -E
CXX = g++
DATADIRNAME = share
DEPDIR = .deps
DLLTOOL = @DLLTOOL@
ECHO = echo
FILE_FORMAT = 3
GCONF_CONFIG_SOURCE = xml::${sysconfdir}/gconf/gconf.xml.defaults
GENCAT = @GENCAT@
GETTEXT_PACKAGE = rubrica
GMOFILES =  es.gmo fr.gmo it.gmo ja.gmo ru.gmo pt_BR.gmo de.gmo bg.gmo sk.gmo
GMSGFMT = /usr/bin/msgfmt
GT_NO = @GT_NO@
GT_YES = @GT_YES@
INCLUDE_LOCALE_H = @INCLUDE_LOCALE_H@
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INSTOBJEXT = .mo
INTLDEPS = @INTLDEPS@
INTLLIBS = 
INTLOBJS = @INTLOBJS@
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
MAINT = #
MKINSTALLDIRS = ./mkinstalldirs
MSGFMT = /usr/bin/msgfmt
OBJDUMP = @OBJDUMP@
PACKAGE = rubrica
PKG_CONFIG = /usr/bin/pkg-config
POFILES =  es.po fr.po it.po ja.po ru.po pt_BR.po de.po bg.po sk.po
POSUB = po
PO_IN_DATADIR_FALSE = 
PO_IN_DATADIR_TRUE = 
RANLIB = ranlib
RUBRICA_CAP_NAME = Rubrica
RUBRICA_CFLAGS = -DORBIT2=1 -pthread -I/usr/include/libgnomeui-2.0 -I/usr/include/libgnome-2.0 -I/usr/include/libgnomecanvas-2.0 -I/usr/include/gtk-2.0 -I/usr/include/libart-2.0 -I/usr/include/gconf/2 -I/usr/include/libbonoboui-2.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/orbit-2.0 -I/usr/include/libbonobo-2.0 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/linc-1.0 -I/usr/include/bonobo-activation-2.0 -I/usr/include/pango-1.0 -I/usr/include/freetype2 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/X11R6/include -I/usr/include/libxml2  
RUBRICA_LIBS = -pthread -Wl,--export-dynamic -L/usr/X11R6/lib -lgnomeui-2 -lSM -lICE -lbonoboui-2 -lgnomecanvas-2 -lgnome-2 -lart_lgpl_2 -lpangoft2-1.0 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lpangoxft-1.0 -lpangox-1.0 -lpango-1.0 -lbonobo-2 -lgconf-2 -lgnomevfs-2 -lbonobo-activation -lORBit-2 -llinc -lgmodule-2.0 -ldl -lgobject-2.0 -lgthread-2.0 -lglib-2.0 -lxslt -lxml2 -lz -lm  
RUBRICA_NAME = rubrica
RUBRICA_VERSION = 1.0.12
STRIP = strip
USE_INCLUDED_LIBINTL = @USE_INCLUDED_LIBINTL@
USE_NLS = yes
VERSION = 1.0.12
am__include = include
am__quote = 
install_sh = /home/nicola/progetti/rubrica-1.0.11/install-sh
l = @l@
appicondir = $(datadir)/pixmaps/rubrica
appicon_DATA = rub.png

pixmaps = \
	none.png \
	few.png \
	normal.png \
	hi.png \
	very-hi.png \
	load.png \
	save.png \
	help.png \
	add-menu.png \
	remove-menu.png \
	mod-menu.png \
	add.png \
	altrotel.png \
	arrow-left.png \
	arrow-right.png \
	bug.png \
	calabria.png \
	casa.png \
	cellulare.png \
	contacts.png \
	customer.png \
	dedicato.png \
	del.png\
	email.png \
	export.png \
	export-menu.png \
	fax.png \
	internet.png \
	import.png \
	import-menu.png \
	keys.png \
	mod.png \
	multimedia.png \
	post-it.png \
	puzzle.png \
	question.png \
	remove.png \
	role.png \
	rub.png \
	rubrica.jpg \
	schede.png \
	street.png \
	telefoni.png \
	telefono.png \
	testa.png \
	word.png \
	work.png \
	about.png \
	emailme.png \
	ledgreen.png \
	ledred.png \
	sbug.png \
	scalabria.png \
	time.png \
	bussiness.png \
	favorites.png \
	friends.png \
	football.png \
	genius.png \
	heart.png \
	hobby.png \
	holiday-cards.png \
	holiday.png \
	home.png \
	hot-contacts.png \
	image.png \
	money.png \
	other.png \
	penguin.png \
	photo.png \
	strategies.png \
	crypto-info.png \
	file-info.png \
	general-info.png \
	info.png \
	translation-info.png \
	view-info.png \
	crypto.png \
	file.png\
	filesett.png \
	folder.png \
	general.png \
	misc.png \
	search.png \
	dictionary.png \
	translation.png \
	accounts.png \
	company.png \
	company2.png \
	notes.png \
	personal.png \
	view-column.png \
	view.png \
	freebsd.png \
	pj.png \
	work.png \
	about.png \
	emailme.png \
	ledgreen.png \
	ledred.png \
	sbug.png \
	scalabria.png \
	time.png \
	bussiness.png \
	favorites.png \
	friends.png \
	football.png \
	genius.png \
	heart.png \
	hobby.png \
	holiday-cards.png \
	holiday.png \
	home.png \
	hot-contacts.png \
	image.png \
	money.png \
	other.png \
	penguin.png \
	photo.png \
	strategies.png \
	crypto-info.png \
	file-info.png \
	general-info.png \
	info.png \
	translation-info.png \
	view-info.png \
	crypto.png \
	file.png\
	filesett.png \
	folder.png \
	general.png \
	misc.png \
	search.png \
	dictionary.png \
	translation.png \
	accounts.png \
	company.png \
	company2.png \
	notes.png \
	personal.png \
	view-column.png \
	view.png 


pixmapdir = $(datadir)/pixmaps/rubrica
pixmap_DATA = $(pixmaps)

EXTRA_DIST = \
	$(pixmaps) \
	$(pixmap_DATA) \
	$(appicon_DATA)

subdir = pixmaps
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
DIST_SOURCES =
DATA = $(appicon_DATA) $(pixmap_DATA)

DIST_COMMON = Makefile.am Makefile.in
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in: # Makefile.am  $(top_srcdir)/configure.in $(ACLOCAL_M4)
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  pixmaps/Makefile
Makefile: # $(srcdir)/Makefile.in  $(top_builddir)/config.status
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:
appiconDATA_INSTALL = $(INSTALL_DATA)
install-appiconDATA: $(appicon_DATA)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(appicondir)
	@list='$(appicon_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(appiconDATA_INSTALL) $$d$$p $(DESTDIR)$(appicondir)/$$f"; \
	  $(appiconDATA_INSTALL) $$d$$p $(DESTDIR)$(appicondir)/$$f; \
	done

uninstall-appiconDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(appicon_DATA)'; for p in $$list; do \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " rm -f $(DESTDIR)$(appicondir)/$$f"; \
	  rm -f $(DESTDIR)$(appicondir)/$$f; \
	done
pixmapDATA_INSTALL = $(INSTALL_DATA)
install-pixmapDATA: $(pixmap_DATA)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(pixmapdir)
	@list='$(pixmap_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(pixmapDATA_INSTALL) $$d$$p $(DESTDIR)$(pixmapdir)/$$f"; \
	  $(pixmapDATA_INSTALL) $$d$$p $(DESTDIR)$(pixmapdir)/$$f; \
	done

uninstall-pixmapDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(pixmap_DATA)'; for p in $$list; do \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " rm -f $(DESTDIR)$(pixmapdir)/$$f"; \
	  rm -f $(DESTDIR)$(pixmapdir)/$$f; \
	done
tags: TAGS
TAGS:

DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)

top_distdir = ..
distdir = $(top_distdir)/$(PACKAGE)-$(VERSION)

distdir: $(DISTFILES)
	@list='$(DISTFILES)'; for file in $$list; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkinstalldirs) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(DATA)

installdirs:
	$(mkinstalldirs) $(DESTDIR)$(appicondir) $(DESTDIR)$(pixmapdir)

install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-rm -f Makefile $(CONFIG_CLEAN_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-generic clean-libtool mostlyclean-am

distclean: distclean-am

distclean-am: clean-am distclean-generic distclean-libtool

dvi: dvi-am

dvi-am:

info: info-am

info-am:

install-data-am: install-appiconDATA install-pixmapDATA

install-exec-am:

install-info: install-info-am

install-man:

installcheck-am:

maintainer-clean: maintainer-clean-am

maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-generic mostlyclean-libtool

uninstall-am: uninstall-appiconDATA uninstall-info-am \
	uninstall-pixmapDATA

.PHONY: all all-am check check-am clean clean-generic clean-libtool \
	distclean distclean-generic distclean-libtool distdir dvi \
	dvi-am info info-am install install-am install-appiconDATA \
	install-data install-data-am install-exec install-exec-am \
	install-info install-info-am install-man install-pixmapDATA \
	install-strip installcheck installcheck-am installdirs \
	maintainer-clean maintainer-clean-generic mostlyclean \
	mostlyclean-generic mostlyclean-libtool uninstall uninstall-am \
	uninstall-appiconDATA uninstall-info-am uninstall-pixmapDATA

# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:
