## rubrica 1.0.14-1ubuntu1

=== pixmaps/rubrica/Makefile ===
# Makefile.in generated by automake 1.9.2 from Makefile.am.
# pixmaps/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/rubrica
pkglibdir = $(libdir)/rubrica
pkgincludedir = $(includedir)/rubrica
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /usr/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
subdir = pixmaps
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
am__installdirs = "$(DESTDIR)$(appicondir)" "$(DESTDIR)$(pixmapdir)"
appiconDATA_INSTALL = $(INSTALL_DATA)
pixmapDATA_INSTALL = $(INSTALL_DATA)
DATA = $(appicon_DATA) $(pixmap_DATA)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/nicola/progetti/rubrica-1.0.13/missing --run aclocal-1.9
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/nicola/progetti/rubrica-1.0.13/missing --run tar
AUTOCONF = ${SHELL} /home/nicola/progetti/rubrica-1.0.13/missing --run autoconf
AUTOHEADER = ${SHELL} /home/nicola/progetti/rubrica-1.0.13/missing --run autoheader
AUTOMAKE = ${SHELL} /home/nicola/progetti/rubrica-1.0.13/missing --run automake-1.9
AWK = gawk
CATALOGS =  es.gmo fr.gmo it.gmo ja.gmo ru.gmo pt_BR.gmo de.gmo bg.gmo sk.gmo eu.gmo
CATOBJEXT = .gmo
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EXEEXT = 
FILE_FORMAT = 3
GCONF_CONFIG_SOURCE = xml::${sysconfdir}/gconf/gconf.xml.defaults
GETTEXT_PACKAGE = rubrica
GMOFILES =  es.gmo fr.gmo it.gmo ja.gmo ru.gmo pt_BR.gmo de.gmo bg.gmo sk.gmo eu.gmo
GMSGFMT = /usr/bin/msgfmt
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INSTOBJEXT = .mo
INTLLIBS = 
LDFLAGS = 
LIBOBJS =  mktime$U.o
LIBS = 
LN_S = ln -s
LTLIBOBJS =  mktime$U.lo
MAINT = #
MAINTAINER_MODE_FALSE = 
MAINTAINER_MODE_TRUE = #
MAKEINFO = ${SHELL} /home/nicola/progetti/rubrica-1.0.13/missing --run makeinfo
MKINSTALLDIRS = ./mkinstalldirs
MSGFMT = /usr/bin/msgfmt
OBJEXT = o
PACKAGE = rubrica
PACKAGE_BUGREPORT = nicolafragale@libero.it
PACKAGE_NAME = rubrica
PACKAGE_STRING = rubrica 1.0.14
PACKAGE_TARNAME = rubrica
PACKAGE_VERSION = 1.0.14
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
POFILES =  es.po fr.po it.po ja.po ru.po pt_BR.po de.po bg.po sk.po eu.po
POSUB = po
PO_IN_DATADIR_FALSE = 
PO_IN_DATADIR_TRUE = 
RUBRICA_CAP_NAME = Rubrica
RUBRICA_CFLAGS = -DORBIT2=1 -pthread -DXTHREADS -D_REENTRANT -DXUSE_MTSAFE_API -I/usr/include/libgnomeui-2.0 -I/usr/include/libgnome-2.0 -I/usr/include/libgnomecanvas-2.0 -I/usr/include/gtk-2.0 -I/usr/include/libart-2.0 -I/usr/include/gconf/2 -I/usr/include/libbonoboui-2.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/orbit-2.0 -I/usr/include/libbonobo-2.0 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/bonobo-activation-2.0 -I/usr/include/pango-1.0 -I/usr/include/freetype2 -I/usr/lib/gtk-2.0/include -I/usr/X11R6/include -I/usr/include/atk-1.0 -I/usr/include/freetype2/config -I/usr/include/libxml2  
RUBRICA_LIBS = -Wl,--export-dynamic -pthread -L/usr/X11R6/lib -lgnomeui-2 -lSM -lICE -lbonoboui-2 -lgnomecanvas-2 -lgnome-2 -lpopt -lart_lgpl_2 -lpangoft2-1.0 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lpangoxft-1.0 -lpangox-1.0 -lpango-1.0 -lgobject-2.0 -lbonobo-2 -lgconf-2 -lgnomevfs-2 -lbonobo-activation -lORBit-2 -lgmodule-2.0 -ldl -lgthread-2.0 -lglib-2.0 -lxslt -lxml2 -lpthread -lz -lm  
RUBRICA_NAME = rubrica
RUBRICA_VERSION = 1.0.14
SET_MAKE = 
SHELL = /bin/sh
STRIP = 
USE_NLS = yes
VERSION = 1.0.14
XGETTEXT = /usr/bin/xgettext
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_STRIP = 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build_alias = 
datadir = ${prefix}/share
exec_prefix = ${prefix}
host_alias = 
includedir = ${prefix}/include
infodir = ${prefix}/info
install_sh = /home/nicola/progetti/rubrica-1.0.13/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/man
mkdir_p = mkdir -p --
oldincludedir = /usr/include
prefix = /usr
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
appicondir = $(datadir)/pixmaps/rubrica
appicon_DATA = rubrica.png
pixmaps = \
	none.png \
	few.png \
	normal.png \
	hi.png \
	very-hi.png \
	load.png \
	save.png \
	help.png \
	add-menu.png \
	remove-menu.png \
	mod-menu.png \
	add.png \
	altrotel.png \
	arrow-left.png \
	arrow-right.png \
	bug.png \
	calabria.png \
	casa.png \
	cellulare.png \
	contacts.png \
	customer.png \
	dedicato.png \
	del.png\
	email.png \
	export.png \
	export-menu.png \
	fax.png \
	internet.png \
	import.png \
	import-menu.png \
	keys.png \
	mod.png \
	multimedia.png \
	post-it.png \
	puzzle.png \
	question.png \
	remove.png \
	role.png \
	rubrica.png \
	rubrica.jpg \
	schede.png \
	street.png \
	telefoni.png \
	telefono.png \
	testa.png \
	word.png \
	work.png \
	about.png \
	emailme.png \
	ledgreen.png \
	ledred.png \
	sbug.png \
	scalabria.png \
	time.png \
	bussiness.png \
	favorites.png \
	friends.png \
	football.png \
	genius.png \
	heart.png \
	hobby.png \
	holiday-cards.png \
	holiday.png \
	home.png \
	hot-contacts.png \
	image.png \
	money.png \
	other.png \
	penguin.png \
	photo.png \
	strategies.png \
	crypto-info.png \
	file-info.png \
	general-info.png \
	info.png \
	translation-info.png \
	view-info.png \
	crypto.png \
	file.png\
	filesett.png \
	folder.png \
	general.png \
	misc.png \
	search.png \
	dictionary.png \
	translation.png \
	accounts.png \
	company.png \
	company2.png \
	notes.png \
	personal.png \
	view-column.png \
	view.png \
	freebsd.png \
	pj.png \
	work.png \
	about.png \
	emailme.png \
	ledgreen.png \
	ledred.png \
	sbug.png \
	scalabria.png \
	time.png \
	bussiness.png \
	favorites.png \
	friends.png \
	football.png \
	genius.png \
	heart.png \
	hobby.png \
	holiday-cards.png \
	holiday.png \
	home.png \
	hot-contacts.png \
	image.png \
	money.png \
	other.png \
	penguin.png \
	photo.png \
	strategies.png \
	crypto-info.png \
	file-info.png \
	general-info.png \
	info.png \
	translation-info.png \
	view-info.png \
	crypto.png \
	file.png\
	filesett.png \
	folder.png \
	general.png \
	misc.png \
	search.png \
	dictionary.png \
	translation.png \
	accounts.png \
	company.png \
	company2.png \
	notes.png \
	personal.png \
	view-column.png \
	view.png \
	university.png 

pixmapdir = $(datadir)/pixmaps/rubrica
pixmap_DATA = $(pixmaps)
EXTRA_DIST = \
	$(pixmaps) \
	$(pixmap_DATA) \
	$(appicon_DATA)

all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  pixmaps/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  pixmaps/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure: # $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
uninstall-info-am:
install-appiconDATA: $(appicon_DATA)
	@$(NORMAL_INSTALL)
	test -z "$(appicondir)" || $(mkdir_p) "$(DESTDIR)$(appicondir)"
	@list='$(appicon_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f=$(am__strip_dir) \
	  echo " $(appiconDATA_INSTALL) '$$d$$p' '$(DESTDIR)$(appicondir)/$$f'"; \
	  $(appiconDATA_INSTALL) "$$d$$p" "$(DESTDIR)$(appicondir)/$$f"; \
	done

uninstall-appiconDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(appicon_DATA)'; for p in $$list; do \
	  f=$(am__strip_dir) \
	  echo " rm -f '$(DESTDIR)$(appicondir)/$$f'"; \
	  rm -f "$(DESTDIR)$(appicondir)/$$f"; \
	done
install-pixmapDATA: $(pixmap_DATA)
	@$(NORMAL_INSTALL)
	test -z "$(pixmapdir)" || $(mkdir_p) "$(DESTDIR)$(pixmapdir)"
	@list='$(pixmap_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f=$(am__strip_dir) \
	  echo " $(pixmapDATA_INSTALL) '$$d$$p' '$(DESTDIR)$(pixmapdir)/$$f'"; \
	  $(pixmapDATA_INSTALL) "$$d$$p" "$(DESTDIR)$(pixmapdir)/$$f"; \
	done

uninstall-pixmapDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(pixmap_DATA)'; for p in $$list; do \
	  f=$(am__strip_dir) \
	  echo " rm -f '$(DESTDIR)$(pixmapdir)/$$f'"; \
	  rm -f "$(DESTDIR)$(pixmapdir)/$$f"; \
	done
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkdir_p) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(DATA)
installdirs:
	for dir in "$(DESTDIR)$(appicondir)" "$(DESTDIR)$(pixmapdir)"; do \
	  test -z "$$dir" || $(mkdir_p) "$$dir"; \
	done
install: install-am
install-exec: install-exec-am
