=== debian/changelog ===
rubrica (1.0.14-1ubuntu1) dapper; urgency=low

  * Resynchronise with Debian:
    - debian/control: Depend on python2.4-libxslt1.

 -- Daniel T Chen <crimsun@fungus.sh.nu>  Tue, 20 Dec 2005 12:54:42 +0000

rubrica (1.0.14-1) unstable; urgency=low

  * New upstream version
  * debian/patches/01_relibtoolise.patch:
    - updated

 -- Sebastien Bacher <seb128@debian.org>  Mon, 19 Dec 2005 00:07:46 +0100

rubrica (1.0.12-6ubuntu1) dapper; urgency=low

  * Resynchronise with Debian.

 -- Benjamin Montgomery <bmontgom@montynet.org>  Sun,  4 Dec 2005 15:15:54 -0600

rubrica (1.0.12-6) unstable; urgency=low

  * debian/control:
    - updated the Depends on python-libxslt (Closes: #322514).

 -- Sebastien Bacher <seb128@debian.org>  Sun, 11 Sep 2005 14:57:28 +0200

rubrica (1.0.12-5) unstable; urgency=low

  * debian/control:
    - description update, fixes some typo,
      patch by Kenneth Pronovici <pronovic@debian.org> (Closes: #319768).
  * po/de.po:
    - fix for the german translation by Jens Seidel <jensseidel@users.sf.net>
      (Closes: #313920).

 -- Sebastien Bacher <seb128@debian.org>  Wed,  3 Aug 2005 19:14:18 +0200

rubrica (1.0.12-4ubuntu2) breezy; urgency=low

  * Changed libxslt1-python2.4 -> python2.4-libxslt1.

 -- Michiel Sikkes <michiel@eyesopened.nl>  Sat, 27 Aug 2005 03:04:57 +0200

rubrica (1.0.12-4ubuntu1) hoary; urgency=low

  * Python transition (2.3 -> 2.4).
  * updated config.{guess,sub}.
  * re-ran gnome-autogen.sh.
  * removed patches/01_relibtoolise.patch.

 -- Daniel Holbach <dh@mailempfang.de>  Mon, 21 Feb 2005 12:40:40 +0100

rubrica (1.0.12-4) unstable; urgency=low

  * debian/postinst:
    - removed since dh_gconf handles this.

 -- Sebastien Bacher <seb128@debian.org>  Thu,  5 Aug 2004 18:42:37 +0200

rubrica (1.0.12-3) unstable; urgency=low

  * debian/control:
    - added a Build-Depends on python. 
  * debian/patches/01_relibtoolise.patch:
    - patch to reduce the inflated dependencies (Closes: #263659).
  * debian/rules:
    - use simple-patchsys.mk.

 -- Sebastien Bacher <seb128@debian.org>  Thu,  5 Aug 2004 16:38:09 +0200

rubrica (1.0.12-2) unstable; urgency=low

  * Rebuilt with gnutls10.
  * debian/control:
    + updated Build-Depends.

 -- Sebastien Bacher <seb128@debian.org>  Sat, 19 Jun 2004 13:59:21 +0200

rubrica (1.0.12-1) unstable; urgency=low

  * New upstream release.

 -- Sebastien Bacher <seb128@debian.org>  Wed, 25 Feb 2004 21:41:25 +0100

rubrica (1.0.10-2) unstable; urgency=low

  * Fix from Johannes Rohr <j.rohr@comlink.org> for de.po file 
    (Closes: #231684).

 -- Sebastien Bacher <seb128@debian.org>  Sun,  8 Feb 2004 19:23:06 +0100

rubrica (1.0.10-1) unstable; urgency=low

  * New upstream version
    + fix the problem with othernotes (Closes: #216739).

 -- Sebastien Bacher <seb128@debian.org>  Thu,  5 Feb 2004 19:43:47 +0100

rubrica (1.0.5-1) unstable; urgency=low

  * New upstream release.
    + Fixed a po file name (Closes: #200860).
  * Rebuild with python 2.3 as default (Closes: #206650).
  * Switched to cdbs.
  * debian/control
    + Added cdbs to Build-Depends.
    + Updated Builds-Depends on debhelper.
    + Updated Standards-version to 3.6.1.0.

 -- Sebastien Bacher <seb128@debian.org>  Sat,  9 Aug 2003 15:31:17 +0200

rubrica (1.0.3.1-1) unstable; urgency=low

  * New upstream release.

 -- Sebastien Bacher <seb128@debian.org>  Tue, 17 Jun 2003 17:43:33 +0200

rubrica (1.0.2-1) unstable; urgency=low

  * New upstream release.
  * Added a menu entry (Closes: #194565).
  * Updated to standards version 3.5.10.0.

 -- Sebastien Bacher <seb128@debian.org>  Sat, 31 May 2003 19:36:16 +0200

rubrica (1.0.1-1) unstable; urgency=low

  * New upstream release.
    - Fixed crash on startup (Closes: #188939).
    - No problem with rubrica.desktop (Closes: #192148).
  * Updated to standards version 3.5.9.
  * Updated Description to add Author and Homepage.
  * Added Depends on ${misc:Depends}.
  
 -- Sebastien Bacher <seb128@debian.org>  Sat, 10 May 2003 11:48:10 +0200

rubrica (1.0.0-1) unstable; urgency=low

  * New upstream release.

 -- Sebastien Bacher <seb128@debian.org>  Fri,  7 Mar 2003 22:04:07 +0100

rubrica (1+cr1-1) unstable; urgency=low

  * New upstream release.

 -- Sebastien Bacher <seb128@debian.org>  Mon,  3 Mar 2003 14:33:55 +0100

rubrica (0.9.9.90-1) unstable; urgency=low

  * Initial Release.

 -- Sebastien Bacher <seb128@debian.org>  Sun, 23 Feb 2003 15:27:24 +0100
