=== debian/control ===
Source: rubrica
Section: x11
Priority: optional
Maintainer: Sebastien Bacher <seb128@debian.org>
Build-Depends: cdbs, debhelper (>= 4.1.65), libgnomeui-dev (>= 2.6.1.1-2), libxslt1-dev (>= 1.0.0), python
Standards-Version: 3.6.1.0

Package: rubrica
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-xml (>= 0.8.3-1), python2.4-libxslt1
Description: An addressbook for the GNOME desktop
 Rubrica stores personal data (first name, last name, etc.) web urls and
 email addresses, telephone numbers (home, etc.), job data (company
 name, company address, assignment in company), notes (contact is
 married, etc.).
 .
  Author:   Nicola Fragale <nicolafragale@libero.it>
  Homepage: http://digilander.libero.it/nfragale/
