=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

include /usr/share/cdbs/1/rules/buildcore.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk
include /usr/share/cdbs/1/class/gnome.mk

DEB_INSTALL_MANPAGES_rubrica := debian/rubrica.1

binary-install/rubrica:: 
	dh_python

binary-post-install/rubrica::
	rm -f debian/rubrica/usr/share/doc/rubrica/changelog.gz
	rm -f debian/rubrica/usr/share/doc/rubrica/COPYING
	rm -f debian/rubrica/usr/share/doc/rubrica/INSTALL
	rm -f debian/rubrica/usr/share/doc/rubrica/TODO
	chmod +x debian/rubrica/usr/share/rubrica/script/*.py
	chmod +x debian/rubrica/usr/share/rubrica/nautilus-script/*.py
