## rubrica 1.0.15

=== pixmaps/rubrica/Makefile ===
--- 
+++ 
@@ -1,8 +1,8 @@
-# Makefile.in generated by automake 1.9.2 from Makefile.am.
+# Makefile.in generated by automake 1.9.6 from Makefile.am.
 # pixmaps/Makefile.  Generated from Makefile.in by configure.
 
 # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
-# 2003, 2004  Free Software Foundation, Inc.
+# 2003, 2004, 2005  Free Software Foundation, Inc.
 # This Makefile.in is free software; the Free Software Foundation
 # gives unlimited permission to copy and/or distribute it,
 # with or without modifications, as long as this notice is preserved.
@@ -57,13 +57,13 @@
 pixmapDATA_INSTALL = $(INSTALL_DATA)
 DATA = $(appicon_DATA) $(pixmap_DATA)
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /home/nicola/progetti/rubrica-1.0.13/missing --run aclocal-1.9
+ACLOCAL = ${SHELL} /home/nicola/progetti/rubrica-1.0.15/missing --run aclocal-1.9
 AMDEP_FALSE = #
 AMDEP_TRUE = 
-AMTAR = ${SHELL} /home/nicola/progetti/rubrica-1.0.13/missing --run tar
-AUTOCONF = ${SHELL} /home/nicola/progetti/rubrica-1.0.13/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/nicola/progetti/rubrica-1.0.13/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/nicola/progetti/rubrica-1.0.13/missing --run automake-1.9
+AMTAR = ${SHELL} /home/nicola/progetti/rubrica-1.0.15/missing --run tar
+AUTOCONF = ${SHELL} /home/nicola/progetti/rubrica-1.0.15/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/nicola/progetti/rubrica-1.0.15/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/nicola/progetti/rubrica-1.0.15/missing --run automake-1.9
 AWK = gawk
 CATALOGS =  es.gmo fr.gmo it.gmo ja.gmo ru.gmo pt_BR.gmo de.gmo bg.gmo sk.gmo eu.gmo
 CATOBJEXT = .gmo
@@ -96,23 +96,23 @@
 INSTOBJEXT = .mo
 INTLLIBS = 
 LDFLAGS = 
-LIBOBJS =  mktime$U.o
+LIBOBJS = 
 LIBS = 
 LN_S = ln -s
-LTLIBOBJS =  mktime$U.lo
+LTLIBOBJS = 
 MAINT = #
 MAINTAINER_MODE_FALSE = 
 MAINTAINER_MODE_TRUE = #
-MAKEINFO = ${SHELL} /home/nicola/progetti/rubrica-1.0.13/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/nicola/progetti/rubrica-1.0.15/missing --run makeinfo
 MKINSTALLDIRS = ./mkinstalldirs
 MSGFMT = /usr/bin/msgfmt
 OBJEXT = o
 PACKAGE = rubrica
 PACKAGE_BUGREPORT = nicolafragale@libero.it
 PACKAGE_NAME = rubrica
-PACKAGE_STRING = rubrica 1.0.14
+PACKAGE_STRING = rubrica 1.0.15
 PACKAGE_TARNAME = rubrica
-PACKAGE_VERSION = 1.0.14
+PACKAGE_VERSION = 1.0.15
 PATH_SEPARATOR = :
 PKG_CONFIG = /usr/bin/pkg-config
 POFILES =  es.po fr.po it.po ja.po ru.po pt_BR.po de.po bg.po sk.po eu.po
@@ -120,19 +120,20 @@
 PO_IN_DATADIR_FALSE = 
 PO_IN_DATADIR_TRUE = 
 RUBRICA_CAP_NAME = Rubrica
-RUBRICA_CFLAGS = -DORBIT2=1 -pthread -DXTHREADS -D_REENTRANT -DXUSE_MTSAFE_API -I/usr/include/libgnomeui-2.0 -I/usr/include/libgnome-2.0 -I/usr/include/libgnomecanvas-2.0 -I/usr/include/gtk-2.0 -I/usr/include/libart-2.0 -I/usr/include/gconf/2 -I/usr/include/libbonoboui-2.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/orbit-2.0 -I/usr/include/libbonobo-2.0 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/bonobo-activation-2.0 -I/usr/include/pango-1.0 -I/usr/include/freetype2 -I/usr/lib/gtk-2.0/include -I/usr/X11R6/include -I/usr/include/atk-1.0 -I/usr/include/freetype2/config -I/usr/include/libxml2  
-RUBRICA_LIBS = -Wl,--export-dynamic -pthread -L/usr/X11R6/lib -lgnomeui-2 -lSM -lICE -lbonoboui-2 -lgnomecanvas-2 -lgnome-2 -lpopt -lart_lgpl_2 -lpangoft2-1.0 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lpangoxft-1.0 -lpangox-1.0 -lpango-1.0 -lgobject-2.0 -lbonobo-2 -lgconf-2 -lgnomevfs-2 -lbonobo-activation -lORBit-2 -lgmodule-2.0 -ldl -lgthread-2.0 -lglib-2.0 -lxslt -lxml2 -lpthread -lz -lm  
+RUBRICA_CFLAGS = -DORBIT2=1 -pthread -I/usr/include/libgnomeui-2.0 -I/usr/include/libgnome-2.0 -I/usr/include/libgnomecanvas-2.0 -I/usr/include/gtk-2.0 -I/usr/include/libart-2.0 -I/usr/include/gconf/2 -I/usr/include/libbonoboui-2.0 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/gnome-keyring-1 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/orbit-2.0 -I/usr/include/libbonobo-2.0 -I/usr/include/bonobo-activation-2.0 -I/usr/include/pango-1.0 -I/usr/include/freetype2 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/libxml2  
+RUBRICA_LIBS = -pthread -lgnomeui-2 -lSM -lICE -lbonoboui-2 -lgnome-keyring -lgnomecanvas-2 -lgnome-2 -lpopt -lart_lgpl_2 -lpangoft2-1.0 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lpango-1.0 -lcairo -lgnomevfs-2 -lbonobo-2 -lgconf-2 -lgobject-2.0 -lbonobo-activation -lORBit-2 -lgmodule-2.0 -ldl -lgthread-2.0 -lglib-2.0 -lxslt -lxml2 -lz -lm  
 RUBRICA_NAME = rubrica
-RUBRICA_VERSION = 1.0.14
+RUBRICA_VERSION = 1.0.15
 SET_MAKE = 
 SHELL = /bin/sh
 STRIP = 
 USE_NLS = yes
-VERSION = 1.0.14
+VERSION = 1.0.15
 XGETTEXT = /usr/bin/xgettext
 ac_ct_CC = gcc
 ac_ct_CXX = g++
 ac_ct_STRIP = 
+ac_pt_PKG_CONFIG = /usr/bin/pkg-config
 am__fastdepCC_FALSE = #
 am__fastdepCC_TRUE = 
 am__fastdepCXX_FALSE = #
@@ -149,7 +150,7 @@
 host_alias = 
 includedir = ${prefix}/include
 infodir = ${prefix}/info
-install_sh = /home/nicola/progetti/rubrica-1.0.13/install-sh
+install_sh = /home/nicola/progetti/rubrica-1.0.15/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localstatedir = ${prefix}/var
@@ -426,3 +427,6 @@
 	done
 install: install-am
 install-exec: install-exec-am
+install-data: install-data-am
+uninstall: uninstall-am
+
